## basemap 1.2.1+dfsg

=== requirements.txt ===
matplotlib>=1.0.0,!=3.0.1
numpy>=1.2.1
pyproj>=1.9.3
pyshp>=1.2.0
six
