=== debian/changelog ===
basemap (1.2.1+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:42:52 +0100

basemap (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release; Closes: #939128
  * debian/control
    - add deprecation warning in favor of cartopy
  * debian/copyright
    - udpate for new upstream release
  * debian/patches/use_share_datafiles
    - refresh patch

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Sep 2019 22:20:20 -0400

basemap (1.2.0+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * Drop support for python 2; Closes: #932614, #932655, #932657
  * debian/{control, compat}
    - bump compat to 9
  * debian/control
    - drop python 2 packages
    - wrap-and-sort
    - add pil to b-d, needed by doc
  * debian/rules
    - use pybuild
    - use dh sequence for build target
    - build doc with py3k
  * debian/patches/doc_make.py_py3k.patch
    - port doc/make.py to py3k

 -- Sandro Tosi <morph@debian.org>  Tue, 20 Aug 2019 13:12:12 -0400
