=== debian/rules ===
#!/usr/bin/make -f

PY3VERS := $(shell py3versions -s)
LIB := $$(python3 -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_platlib)")

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild

override_dh_auto_install:
	set -e ; \
	cython3 -3 src/*pyx; \
	for python in $(PY3VERS); do \
		$$python setup.py install --root $(CURDIR)/debian/python3-mpltoolkits.basemap/ --install-layout=deb; \
		$$python-dbg setup.py install --root $(CURDIR)/debian/python3-mpltoolkits.basemap-dbg/ --install-layout=deb; \
	done
	dh_numpy3

override_dh_auto_build:
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py build; \
		$$python-dbg setup.py build; \
	done

	# HACK: we need to import axes_grid1 but we need to import it from the "local"
	# mpl_toolkits namespace
	ln -s $$(dirname $$(python3 -c "import mpl_toolkits.axes_grid1 as p; print(p.__file__)")) $(CURDIR)/$(LIB)/mpl_toolkits/
	# build doc only for default python version
	(export MPLCONFIGDIR=. ; cd doc ; PYTHONPATH=$(CURDIR)/$(LIB) BASEMAPDATA=$(CURDIR)/lib/mpl_toolkits/basemap/data/ python3 make.py html)
	# remove hack
	rm $(CURDIR)/$(LIB)/mpl_toolkits/axes_grid1

override_dh_sphinxdoc:
	dh_sphinxdoc -i

override_dh_clean:
	dh_clean
	rm -rf doc/build
	rm -f nad2bin.o nad2bin

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython3-mpltoolkits.basemap --dbg-package=python3-mpltoolkits.basemap-dbg
endif
