## basemap 1.2.2+dfsg

=== debian/changelog ===
basemap (1.2.2+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * debian/copyright: Replace commas with whitespace to separate items in Files
    paragraph.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Stefano Rivera ]
  * Cython before building, not after building before installing.
    (Closes: #971916)
  * d/control: Update Uploader field with new Debian Python Team
    contact address.

  [ Sandro Tosi ]
  * New upstream release; Closes: #966969
  * debian/patches
    - remove patches merged upstream

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Oct 2020 19:15:00 -0400
