=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: cython3,
-               debhelper (>= 9.0.0),
+               debhelper-compat (= 12),
                dh-python,
                libgeos-dev,
                python3-all,
@@ -21,10 +21,10 @@
                python3-six,
                python3-sphinx,
                python3-tk,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://matplotlib.org/basemap/
-Vcs-Git: https://salsa.debian.org/python-team/modules/basemap.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/basemap
+Vcs-Git: https://salsa.debian.org/python-team/packages/basemap.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/basemap
 
 Package: python-mpltoolkits.basemap-data
 Architecture: all
