=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 override_dh_auto_install:
 	set -e ; \
-	cython3 -3 src/*pyx; \
 	for python in $(PY3VERS); do \
 		$$python setup.py install --root $(CURDIR)/debian/python3-mpltoolkits.basemap/ --install-layout=deb; \
 		$$python-dbg setup.py install --root $(CURDIR)/debian/python3-mpltoolkits.basemap-dbg/ --install-layout=deb; \
@@ -17,6 +16,7 @@
 
 override_dh_auto_build:
 	set -e ; \
+	cython3 -3 src/*pyx; \
 	for python in $(PY3VERS); do \
 		$$python setup.py build; \
 		$$python-dbg setup.py build; \
