## basemap 1.4.1

=== packages/basemap/requirements.txt ===
basemap_data >= 1.3.2, < 1.4

numpy >= 1.11, < 1.12; python_version == "2.6"
numpy >= 1.16, < 1.17; python_version == "2.7"
numpy >= 1.11, < 1.12; python_version == "3.2"
numpy >= 1.11, < 1.12; python_version == "3.3"
numpy >= 1.15, < 1.17; python_version == "3.4"
numpy >= 1.16, < 1.19; python_version == "3.5"
numpy >= 1.19, < 1.20; python_version == "3.6"
numpy >= 1.21, < 1.22; python_version == "3.7"
numpy >= 1.21, < 1.27; python_version >= "3.8"

cycler < 0.11; python_version == "3.2"
pyparsing >= 1.5, < 2.4.1; python_version == "2.6"
pyparsing >= 1.5, < 2.3.1; python_version == "3.2"
matplotlib >= 1.5, < 2.0; python_version == "2.6"
matplotlib >= 1.5, < 3.0; python_version == "2.7"
matplotlib >= 1.5, < 2.0; python_version == "3.2"
matplotlib >= 1.5, < 2.0; python_version == "3.3"
matplotlib >= 1.5, < 3.0; python_version == "3.4"
matplotlib >= 1.5, < 3.9; python_version >= "3.5"

pyproj >= 1.9.3, < 2.1.0; python_version == "2.6"
pyproj >= 1.9.3, < 2.2.0; python_version == "2.7"
pyproj >= 1.9.3, < 1.9.6; python_version == "3.2"
pyproj >= 1.9.3, < 2.1.0; python_version == "3.3"
pyproj >= 1.9.3, < 2.1.0; python_version == "3.4"
pyproj >= 1.9.3, < 3.7.0; python_version >= "3.5"

pyshp >= 1.2, < 2.0; python_version == "2.6"
pyshp >= 1.2, < 2.4; python_version >= "2.7"

packaging >= 16.0, < 17.0; python_version == "2.6"
packaging >= 16.0, < 21.0; python_version == "2.7"
packaging >= 16.0, < 17.0; python_version == "3.2"
packaging >= 16.0, < 17.0; python_version == "3.3"
packaging >= 16.0, < 21.0; python_version == "3.4"
packaging >= 16.0, < 24.0; python_version >= "3.5"
