=== debian/changelog ===
basemap (1.4.1-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:41:09 +0000

basemap (1.4.1-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:01:42 +0000

basemap (1.4.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * use new dh-sequence-python3
  * apply the Multi-Arch hint

  [ Emmanuel Arias ]
  * d/copyright: Remove Files-Excluded they are not present in upstream tarball.
  * d/watch: Remove repacksuffix, it's not necessary for now.
  * New upstream version (Closes: #1076957, #1074839).
  * d/patches: Update patches according to new upstream release.
    - d/patches/dont_install_data_files: Remove patch is not longer needed.
    - d/patches/use_share_datafiles: Update patch according to new upstream
      release.
  * d/patches/reproducible_documentation.patch: Update patche to get
    correctly the conf.py file.
    - Update according to new upstream release.
  * d/control: Add furo as Build-Depends.
  * d/patches/fix-docs-links.patch: Fix links in documentation. Remove plots
    that use internet.
  * d/control: Replace cython3-legacy by cython3 in Build Dependencies (Closes:
    #1092778).
  * d/rules: Update folder where setup.py is located.
  * d/rules: Add hack to move index.rst from doc/source/ to doc/ folder.
  * Update source path in d/python-mpltoolkits.basemap-data.install and
    d/python-mpltoolkits.basemap-doc.install files.
    - Include basemap_data_hires package in python-mpltoolkits.basemap-data.
  * d/tests/run-unit-tests: Ignore test.py streamplot_demo.py warpimage.py
    geos_demo_3.py tests, they are failling and need more investigation.
  * d/rules: remove .debhelper folder during dh_auto_clean.
  * d/control: Add python3-numpy2-abi0 as B-Depends.
  * d/control: Update my contact information.
  * d/copyright: Update path to files. Remove reference to src/c_numpy.pxd, it
    not longer in the source.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 30 Aug 2024 13:21:19 -0300

basemap (1.2.2+dfsg-5) unstable; urgency=medium

  * Do not fail in separate arch-all builds. Closes: #1068145.
  * Apply patch for d/rules from bug #790235

 -- Andreas Tille <tille@debian.org>  Wed, 27 Mar 2024 07:03:11 +0100

basemap (1.2.2+dfsg-4) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Add me and Emmanuel Arias to Uploaders
    Closes: #1065235
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove field Testsuite on binary package python-mpltoolkits.basemap-doc
    that duplicates source.
  * Add lintian-overrides for custom-library-search-path
  * Drop unneeded custom compression dh_builddeb -- -Zxz
  * Clarify copyright statements
  * Add autopkgtest
    Closes: #1035126, #1036514
  * Apply patch to make documentation reproducible (hopefully)
    Affects bug #790235 but probably does not close it
  * Adapt filter name to a value available in PIL10
  * Use np.percentile instead of removed plt.prctile_rank
  * Hardening
  * Fix permissions of data
  * Use float instead of deprecated np.float
  * Replace deprecated clock() by perf_counter() to measure time needed
  * Use python3-packaging instead of distutils
  * Fix clean target
  * Lintian-overrides for source-ships-excluded-file

  [ Bas Couwenberg ]
  * Switch to cython3-legacy
    Closes: #1056789

  [ Emmanuel Arias ]
  * d/patches/0004-Move-the-imports-in-all-.py-files.patch: Add patch to
    replace all that move the imports to avoid make a reference to
    mpl_toolkits that is already installed by matplotlib.
    - d/rules: Update PYTHONPATH tu set it on the build/*/mpl_toolkits
      folder.
    Closes: #1009424

 -- Andreas Tille <tille@debian.org>  Tue, 26 Mar 2024 22:14:00 +0100

basemap (1.2.2+dfsg-3) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 01:31:09 -0500

basemap (1.2.2+dfsg-2) unstable; urgency=medium

  * remove -dbg package; Closes: #994296

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Sep 2021 20:00:41 -0400
