=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         python3-netcdf4,
         xvfb,
         xauth
Restrictions: needs-internet, allow-stderr
