## basemap 2.0.0

=== dep/requirements.txt ===
basemap_data >= 2.0, < 3.0
packaging >= 20.5, < 26.0

numpy >= 2.0, < 2.4
matplotlib >= 3.4, < 3.11

pyproj >= 3.0, < 3.8
pyshp >= 2.0, < 2.4
