=== debian/changelog ===
basemap (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Upgrade upper limit for `cython` to 3.2 (closes: #1119728).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Nov 2025 11:45:09 +0000

basemap (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Apply patch from Sebastiaan Couwenberg to fix autopkgtest failure
    with pyshp 3.0.0. Closes: #1110711
  * d/control: add missing build-dep on python3-numpy-dev
  * Tidy up Lintian overrides
  * d/rules: tidy up overrides
  * Added patch and build-depends to link to related documentation.
  * d/patches: fix metadata & remove unused patches
  * d/upstream/metadata: add the Repository
  * Explicitly turn on Salsa CI.
  * Added patch to insert missing "#!" sequence that marks interpreted
    scripts.
  * Standards-Version: 4.7.2 (routine-update)
  * Use secure URI in Homepage field.
  * d/copyright: project has moved from SourceForge to GitHub
  * Adjust reproducible docs patch to set the locale. Closes: #790235

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Oct 2025 15:44:14 +0200
