=== debian/watch ===
version=4
 opts="dversionmangle=s/\+dfsg//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)(?:rel)?\.tar\.gz%basemap-$1.tar.gz%" \
 https://github.com/matplotlib/basemap/tags (?:.*?/)?v?(\d[\d.]*)(?:rel)?\.tar\.gz
